=== debian/control ===
Source: ofxstatement-plugins
Section: misc
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools,
 ofxstatement,
 python3-appdirs,
 python3-mock,
Standards-Version: 3.9.8
Homepage: https://github.com/gerasiov/ofxstatement-plugins
Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
Vcs-Browser: https://github.com/gerasiov/ofxstatement-plugins

Package: ofxstatement-plugins
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: set of plugins for ofxstatement
 Most internet banking systems are capable of exporting account transactions to
 some sort of computer readable formats, but few supports standard data formats,
 like OFX. On the other hand, personal accounting tools, such as GnuCash support
 standard formats only, and will probably never support proprietary statement
 formats of online banking systems.
 .
 This package provides most of plugins referenced on ofxstatement's homepage:
 ofxstatement-1822direkt
 ofxstatement-alfabank
 ofxstatement-austrian
 ofxstatement-be-ing
 ofxstatement-be-kbc
 ofxstatement-be-keytrade
 ofxstatement-betterment
 ofxstatement-bubbas
 ofxstatement-czech
 ofxstatement-iso20022
 ofxstatement-latvian
 ofxstatement-lithuanian
 ofxstatement-mbank-sk
 ofxstatement-otp
 ofxstatement-paypal
 ofxstatement-polish
 ofxstatement-postfinance
 ofxstatement-russian
 ofxstatement-seb
 ofxstatement-simple
 ofxstatement-unicreditcz
