=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  ofxstatement,
  python3-appdirs,
  python3-mock,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Browser: https://github.com/gerasiov/ofxstatement-plugins
@@ -43,3 +43,6 @@
  ofxstatement-seb
  ofxstatement-simple
  ofxstatement-unicreditcz
+ ofxstatement-is-arionbanki
+ ofxstatement-airbankcz
+ ofxstatement-raiffeisencz
