## ofxstatement-plugins 20180128

=== ofxstatement-betterment/requirements.txt ===
ofxstatement>=0.5.0
