=== ofxstatement-iso20022/Makefile ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 test:
 	$(BIN)/py.test --capture=no
+
+clean:
+	rm -r .venv .requirements.installed
