=== debian/changelog ===
ofxstatement-plugins (20180128) unstable; urgency=medium

  * Update submodules:
    + ofxstatement-airbankcz
    + ofxstatement-iso20022
    + ofxstatement-unicreditcz
    + ofxstatement-czech
  * debian/copyright: ofxstatement-czech: Upstream fixed error in description,i
    license is GPL-3, not AGPL.
  * Add new plugin:
    + ofxstatement-be-triodos

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 28 Jan 2018 15:23:54 +0300

ofxstatement-plugins (20171023) unstable; urgency=medium

  * Update submodules:
    + ofxstatement-be-kbc
  * Bump Standards-Version to 4.1.1 (no additional changes needed).
  * Add debian/.gitignore.
  * Add debian/gbp.conf.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 23 Oct 2017 13:10:30 +0300

ofxstatement-plugins (20170827) unstable; urgency=medium

  * Fix .gitmodules
  * debian/rules: Do not install tests. Thanks to Chris Lamb <lamby@debian.org>. (Closes #862140.)
  * Bump Standards-Version to 4.1.0 (no additional changes needed).

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 27 Aug 2017 03:13:36 +0300
