=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  ofxstatement,
  python3-appdirs,
  python3-mock,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Browser: https://github.com/gerasiov/ofxstatement-plugins
@@ -23,14 +23,17 @@
  .
  This package provides most of plugins referenced on ofxstatement's homepage:
  ofxstatement-1822direkt
+ ofxstatement-airbankcz
  ofxstatement-alfabank
  ofxstatement-austrian
  ofxstatement-be-ing
  ofxstatement-be-kbc
  ofxstatement-be-keytrade
+ ofxstatement-be-triodos
  ofxstatement-betterment
  ofxstatement-bubbas
  ofxstatement-czech
+ ofxstatement-is-arionbanki
  ofxstatement-iso20022
  ofxstatement-latvian
  ofxstatement-lithuanian
@@ -39,10 +42,8 @@
  ofxstatement-paypal
  ofxstatement-polish
  ofxstatement-postfinance
+ ofxstatement-raiffeisencz
  ofxstatement-russian
  ofxstatement-seb
  ofxstatement-simple
  ofxstatement-unicreditcz
- ofxstatement-is-arionbanki
- ofxstatement-airbankcz
- ofxstatement-raiffeisencz
