## ofxstatement-plugins 20180309~bpo9%2B1

=== debian/changelog ===
ofxstatement-plugins (20180309~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 08 Apr 2018 15:15:52 +0300

ofxstatement-plugins (20180309) unstable; urgency=medium

  * Add banking.statements.nordea and banking.statements.osuuspankki.
  * debian/copyright: Relicense ofxstatement-alfabank and ofxstatement-seb
    under MIT license.
  * New plugin ofxstatement-lfs.
  * Remove ofxstatement-alfabank plugin: superseded by ofxstatement-russian.
  * Update submodules:
    + ofxstatement-latvian
    + ofxstatement-paypal
    + ofxstatement-russian
    + ofxstatement-seb

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 09 Mar 2018 22:37:55 +0300
