=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  ofxstatement,
  python3-appdirs,
  python3-mock,
+ python3-click,
 Standards-Version: 4.1.1
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
@@ -24,7 +25,6 @@
  This package provides most of plugins referenced on ofxstatement's homepage:
  ofxstatement-1822direkt
  ofxstatement-airbankcz
- ofxstatement-alfabank
  ofxstatement-austrian
  ofxstatement-be-ing
  ofxstatement-be-kbc
@@ -36,6 +36,7 @@
  ofxstatement-is-arionbanki
  ofxstatement-iso20022
  ofxstatement-latvian
+ ofxstatement-lfs
  ofxstatement-lithuanian
  ofxstatement-mbank-sk
  ofxstatement-otp
@@ -47,3 +48,5 @@
  ofxstatement-seb
  ofxstatement-simple
  ofxstatement-unicreditcz
+ banking.statements.osuuspankki
+ banking.statements.nordea
