## ofxstatement-plugins 20181208

=== debian/changelog ===
ofxstatement-plugins (20181208) unstable; urgency=high

  * d/changelog: Fix entries in previous version.
  * Update submodules
  * Update d/patches/ofxstatement-lansforsakringar.patch.
  * Disable ofxstatement-intesasp installation - plugin is broken.
  * d/rules: Do not install nspkg.pth files.
  * Urgency is high, cause package in testing is uninstallable.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 08 Dec 2018 14:42:52 +0300

ofxstatement-plugins (20181202) unstable; urgency=medium

  * ofxstatement-be-ing: Change upstream channel.
  * New modules ofxstatement-fineco.
  * New modules ofxstatement-al_bank.
  * New modules ofxstatement-lansforsakringar.
  * New modules ofxstatement-intesasp.
  * ofxstatement-lfs, ofxstatement-seb and ofxstatement-paypal are moved to
    another upstream.
  * Update submodules:
    - ofxstatement-1822direkt
    - ofxstatement-be-kbc
    - ofxstatement-otp
    - ofxstatement-seb
    - ofxstatement-be-ing
  * d/copyright: Update ofxstatement-be-ing according to upstream change.
  * Add d/patches/ofxstatement-lansforsakringar.patch: Fixes build in non-UTF-8
    locale.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 02 Dec 2018 18:10:26 +0300
