=== debian/control ===
--- 
+++ 
@@ -50,3 +50,6 @@
  ofxstatement-unicreditcz
  banking.statements.osuuspankki
  banking.statements.nordea
+ ofxstatement-fineco
+ ofxstatement-al_bank
+ ofxstatement-lansforsakringar
