## ofxstatement-plugins 20181208+nmu1

=== debian/changelog ===
ofxstatement-plugins (20181208+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:53:18 +0800
