## ofxstatement-plugins 20191114~bpo10%2B1

=== debian/changelog ===
ofxstatement-plugins (20191114~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 19 Nov 2019 10:29:44 +0300

ofxstatement-plugins (20191114) unstable; urgency=medium

  * Call pytest on plugin test.
  * wrap-and-sort on debian/
  * Update submodules:
    - ofxstatement-russian
    - ofxstatement-bubbas
  * Disable ofxstatement-paypal (it conflicts with ofxstatement-polish).

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 14 Nov 2019 12:40:41 +0300

ofxstatement-plugins (20191113) unstable; urgency=medium

  * ofxstatement-1822direkt renamed to ofxstatement-germany
  * Add new plugin ofxstatement-de-triodos.
  * Add new plugin ofxstatement-consors.
  * Add new plugin ofxstatement-be-argenta.
  * Add new plugin ofxstatement-de-ing.
  * Update submodules:
    - banking.statements.nordea
    - banking.statements.osuuspankki
    - ofxstatement-airbankcz
    - ofxstatement-austrian
    - ofxstatement-be-ing
    - ofxstatement-be-triodos
    - ofxstatement-intesasp
    - ofxstatement-lansforsakringar
    - ofxstatement-raiffeisencz
    - ofxstatement-russian
    - ofxstatement-seb
  * Revert "Disable ofxstatement-intesasp installation - plugin is broken."
  * d/copyright: Syntax fixup (FIles->Files).
  * debian/control: Fix dependencies.
  * debian/rules, debian/patches: Enable autotests.
  * Add 02-be-argenta-do-not-install-script.patch.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 13 Nov 2019 18:16:47 +0300
