## ofxstatement-plugins 20191114

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,19 @@
 Section: misc
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools,
- ofxstatement,
- python3-appdirs,
- python3-mock,
- python3-click,
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               ofxstatement,
+               python3-all,
+               python3-appdirs,
+               python3-click,
+               python3-mock,
+               python3-openpyxl,
+               python3-pytest,
+               python3-pytest-runner,
+               python3-setuptools,
+               python3-xlrd,
+               quilt
 Standards-Version: 4.1.1
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
@@ -14,7 +22,7 @@
 
 Package: ofxstatement-plugins
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: set of plugins for ofxstatement
  Most internet banking systems are capable of exporting account transactions to
  some sort of computer readable formats, but few supports standard data formats,
@@ -23,16 +31,21 @@
  formats of online banking systems.
  .
  This package provides most of plugins referenced on ofxstatement's homepage:
- ofxstatement-1822direkt
+ ofxstatement-germany
  ofxstatement-airbankcz
  ofxstatement-austrian
+ ofxstatement-be-argenta
  ofxstatement-be-ing
  ofxstatement-be-kbc
  ofxstatement-be-keytrade
  ofxstatement-be-triodos
  ofxstatement-betterment
  ofxstatement-bubbas
+ ofxstatement-de-ing
+ ofxstatement-de-triodos
+ ofxstatement-consors
  ofxstatement-czech
+ ofxstatement-intesasp
  ofxstatement-is-arionbanki
  ofxstatement-iso20022
  ofxstatement-latvian
