=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME = ofxstatement-plugins
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3,quilt
 
 PLUGINS=$(wildcard ofxstatement-*) $(wildcard banking.statements.*)
 
@@ -30,6 +30,11 @@
 
 plugin_test_% : %
 	cd $< && python3 setup.py test
+	# run pytest with doctest and ignore exit code 5 (no tests found)
+	cd $< && PYTEST_ADDOPTS=--doctest-modules python3 setup.py pytest; \
+		PYTEST_RESULT=$$?; \
+		test $$PYTEST_RESULT -eq 5 && exit 0; \
+		exit $$PYTEST_RESULT
 
 
 override_dh_auto_clean: $(addprefix plugin_clean_,$(PLUGINS))
@@ -37,7 +42,7 @@
 		ofxstatement-postfinance/src/ofxstatement_postfinance.egg-info
 override_dh_auto_build: $(addprefix plugin_build_,$(PLUGINS))
 override_dh_auto_install: $(addprefix plugin_install_,$(PLUGINS))
-#override_dh_auto_test: $(addprefix plugin_test_,$(PLUGINS))
+override_dh_auto_test: $(addprefix plugin_test_,$(PLUGINS))
 
 sync:
 	git submodule update --init
