## ofxstatement-plugins 20200505

=== ofxstatement-iso20022/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 all: .venv/bin/ofxstatement .requirements.installed
 
 .venv:
-	virtualenv -p python3 --no-site-packages .venv
+	python3 -m venv .venv
 
 .venv/bin/ofxstatement: .venv setup.py
 	$(PYTHON) setup.py develop
