=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               ofxstatement,
+               ofxstatement (>= 0.6.4),
                python3-all,
                python3-appdirs,
                python3-click,
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-xlrd,
                quilt
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Browser: https://github.com/gerasiov/ofxstatement-plugins
