=== ofxstatement-seb/requirements.txt ===
openpyxl>=2.3.3
ofxstatement>=0.5.0
click>=6.6
