## ofxstatement-plugins 20210310+nmu1

=== ofxstatement-airbankcz/Makefile ===
PYTHON=.venv/bin/python

all: PYTHON

PYTHON: setup.py
	virtualenv -p python3 --no-site-packages .venv
	$(PYTHON) setup.py develop
