=== ofxstatement-russian/requirements.txt ===
ofxstatement==0.7.1

# test deps
pytest==6.1.2
