=== debian/changelog ===
ofxstatement-plugins (20210310+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools 60. (Closes: #1022310)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Nov 2022 18:36:19 +0200
