=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               ofxstatement (>= 0.6.4),
+               ofxstatement (>= 0.7.1),
                python3-all,
                python3-appdirs,
                python3-click,
