## ofxstatement-plugins 20210310+nmu2

=== _ofxstatement-paypal/requirements.txt ===
ofxstatement>=0.5.0
click>=6.6
