=== ofxstatement-be-argenta/requirements.txt ===
openpyxl>=2.6.2
ofxstatement>=0.6.1
click>=6.7
