=== ofxstatement-lfs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt requirements.in
#
appdirs==1.4.3            # via ofxstatement
ofxstatement==0.6.1
xlrd==1.1.0
