=== debian/changelog ===
ofxstatement-plugins (20210310+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-appdirs (Closes: #1067976)
  * Remove extraneous dependency on python3-mock (Closes: #1068405)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Nov 2024 11:58:23 +0100
