=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
                dh-python,
                ofxstatement (>= 0.7.1),
                python3-all,
-               python3-appdirs,
                python3-click,
-               python3-mock,
                python3-openpyxl,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
                python3-xlrd,
                quilt
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
