## ofxstatement-plugins 20210310+nmu2build1

=== debian/changelog ===
ofxstatement-plugins (20210310+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:30:41 +0000
