## ofxstatement-plugins 20210310+nmu3

=== debian/changelog ===
ofxstatement-plugins (20210310+nmu3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * This is a "3.0 (quilt)" archive, clean up d/rules, drop dep on quilt
  * Drop "Rules-Requires-Root: no": this is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 21:47:21 +0100
