=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-python,
+               dh-sequence-python3,
                ofxstatement (>= 0.7.1),
                python3-all,
                python3-click,
@@ -12,8 +12,6 @@
                python3-pytest-runner,
                python3-setuptools,
                python3-xlrd,
-               quilt
-Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/gerasiov/ofxstatement-plugins
 Vcs-Git: https://github.com/gerasiov/ofxstatement-plugins
