=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME = ofxstatement-plugins
 
 %:
-	dh $@ --with python3,quilt
+	dh $@
 
 PLUGINS=$(wildcard ofxstatement-*) $(wildcard banking.statements.*)
